Subject: Ticket Assigned - need esc
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 27 Mar 2021 14:05:10 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need esc fahad ahmed sabri                    Customer:  Hello Bot:  Hi again! Bot:  Please enter your name Customer:  fahad ahmed sabri Bot:  Hi Fahad Ahmed Sabri ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.    For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            05:42 PM, 27th Mar                   mayar                   Hi Fahed  ,Good afternoon Thank you for contacting us. My name is Mayar ,i will be happy to help you.           05:42 PM, 27th Mar                     fahad ahmed sabri                    I received the wrong order           05:43 PM, 27th Mar                   mayar                   Kindly send your order numer           05:44 PM, 27th Mar                     fahad ahmed sabri                    Wait           05:44 PM, 27th Mar                     fahad ahmed sabri                    6287627921           05:45 PM, 27th Mar                   mayar                   Could you please allow me 2 minutes to check your order details?           05:48 PM, 27th Mar                     fahad ahmed sabri                    Plz           05:49 PM, 27th Mar                   mayar                   We are truly sorry to hear that you wish to exchange the items due to a sizing issue however, we do not have an exchange option available online at this time. You can return online purchases through the below three channels:   ·You can contact our customer support team on 800-6927 to book a return and to be notified of the refund amount based on our return policy.  ·You can also book the return online. You can log into your account and go to Order History. Click on "Order number". From that page, you can see an option to return an item. Just click on the box and follow the instructions. ·You can now drop off your return to any Centrepoint store across the UAE.  Here’s what you need to do.   ·Visit your nearest store: Wrap your returns in their original shipping packaging and bring it along with your invoice to any Centrepoint store in the UAE. ·Hand over your return: An authorized staff member will take your package and hand you an acknowledgement receipt. Please keep this safe. ·Receive your refund: After we check your returns, we'll process your refund. If you’ve paid by cash, you can ask for a cash refund. It can also be refunded to your My Credit account for online purchases. If you’ve paid by card, you can receive a refund to your card.   Don't forget to check the returns policy first to see which products we don't take back. You have within 14 days to do a return and a refund.           05:54 PM, 27th Mar                   mayar                   Is there anything else i can help you with?            05:54 PM, 27th Mar                     fahad ahmed sabri                    Ok I am facing this problem second tym           05:56 PM, 27th Mar                     fahad ahmed sabri                    Wats the problem           05:56 PM, 27th Mar                   mayar                   We sincerely apologize for any inconvenience caused,   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.           06:00 PM, 27th Mar                     fahad ahmed sabri                    I requested for return item kindly forward my query           06:02 PM, 27th Mar                   mayar                   Kindly return this  item and our team will provide you with a voucheralso           06:02 PM, 27th Mar                   mayar                   We sincerely apologize for any inconvenience caused,           06:03 PM, 27th Mar                   mayar                   Is there anything else i can help you with?            06:03 PM, 27th Mar                     fahad ahmed sabri                    Thank u           06:03 PM, 27th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2311387